BSON_ITER_INIT_FIND(3)

NAME
bson_iter_init_find - bson_iter_init_find()

SYNOPSIS

bool
bson_iter_init_find (bson_iter_t *iter, const bson_t *bson, const char *key);

PARAMETERS

•   iter: A bson_iter_t.

•   bson: A bson_t.

•   key: A key to locate after initializing the iter.

DESCRIPTION

This function is identical to (bson_iter_init() && bson_iter_find()).

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc